DH_NUMPY3(1)

NAME
dh_numpy3 - adds Numpy depends to python:Depends substvar

SYNOPSIS
dh_numpy3 [debhelper options]

DESCRIPTION
dh_numpy3 adds information about the correct versioned depends on python3-numpy to python3:Depends substvar.

This is needed because some Python extensions require strict versioned depends on python3-numpy, and using this helper script is the easiest and most consistent way to get them.

The helper script uses the information stored in /usr/share/numpy3/versions, and the architecture type of the package, to generate the Depends information; for a detailed description of how the dependencies are generated, please refer to /usr/share/doc/python3-numpy/README.DebianMaints .

SEE ALSO
debhelper(7)

This program is not a part of debhelper (and it's provided by python-numpy).